<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<%
	String path = request.getContextPath();
	// nginx proxy: proxy_set_header 	X-Scheme 	$scheme; 
	String scheme = request.getHeader("X-Scheme");
	if (scheme == null) {
		scheme = request.getScheme();
	}
	int port = request.getServerPort();
	String basePath = scheme + "://" + request.getServerName() + ((port == 80 || port == 443) ? "" : (":" + port)) + path + "/";
%>
<!DOCTYPE html>
<html lang="zh-CN">
<head>
<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta name="renderer" content="webkit">
<title>账户中心 - 优软云</title>
<meta name="description" content="" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<base href="<%=basePath%>">
<link rel="shortcut icon" href="static/img/icon.png">
<link rel="stylesheet" type="text/css"
	href="static/lib/css/bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="static/css/register1.css" />
<meta name="referrer" content="origin" />
<style>
.container {
	width: 990px;
	margin: 0 auto
}
</style>
</head>
<body>
	<!-- old brower Start -->
	<jsp:include page="brower_tip.jsp" />
	<!-- old brower End -->
	<!-- header Start -->
	<nav class="x-navbar">
		<div class="container">
			<div class="navbar-header">
				<a class="navbar-brand" href="http://ubtob.com/">企业注册</a>
			</div>
			<div class="collapse navbar-collapse navbar-right">
				<span class="navbar-text"> 已有账号？<a
						href="sso/login?appId=${appId}&returnURL=${returnUrl}" class="x-text-link">立即登录</a>
				</span>
			</div>
		</div>
	</nav>
	<!-- header End -->
	<!-- content Start -->
	<div class="x-content">
		<div class="container">
			<div class="x-form-wrap">
				<%--优软云协议开始--%>
				<div class="rules-content">
					<h3>优软云平台服务条款</h3>
					<div class="content">
						<p>优软云平台（下称“平台”）依据以下条件和条款为您提供所享有的服务，请仔细阅读并遵守。</p>
						<p>欢迎阅读优软云平台服务条款协议(下称“本协议”)。本协议阐述之条款和条件适用于您使用优软云网站（所涉域名为：ubtob.com、usoftmall.com，下同），所提供的在企业间(B-TO-B)、企业对个人（B-TO-C）、企业对政府（B-TO-G）电子商务、行政事务中的各种工具和服务（下称“服务”）。</p>
						<br/>
						<div><strong>一、接受条款</strong></div>
						<p>1、本协议内容包括协议正文及所有平台已经发布或将来可能发布的各类规则。所有规则为协议不可分割的一部分，与协议正文具有同等法律效力。 </p>
						<p>2、以任何方式进入优软云网站并使用服务即表示您已充分阅读、理解并同意接受本协议的条款和条件(以下合称“条款”)，并已对其中加黑加粗免责条款进行充分理解，同意自行承担该免责条款的一切法律后果。 </p>
						<p><strong>3、平台有权根据业务需要酌情修订“条款”，并以网站公告的形式进行更新，不再单独通知予您。经修订的“条款”一经在优软云网站公布，即产生效力。</strong>如您不同意相关修订，请您立即停止使用“服务”。如您继续使用“服务”，则将视为您已接受经修订的“条款”，当您与平台发生争议时，应以最新的“条款”为准。 </p>
						<br/>
						<p><strong>二、注册</strong></p>
						<p>1、注册服务使用对象<br>
							优软云注册用户必须是具备完全民事权利能力和与所从事的民事行为相适应的行为能力的自然人、法人或其他组织，否则您及您的监护人应承担因此而导致的一切后果，且平台有权注销（永久冻结）您的账户，并向您及您的监护人索偿。如您代表一家公司或其他法律主体在优软云网站登记，则您声明和保证，您有权使该公司或该法律主体受本协议“条款”的约束。 </p>
						<p>2、注册账号 </p>
						<p>2.1在您按照注册页面提示填写信息、阅读并同意本协议且完成全部注册程序后，或在您按照激活页面提示填写信息、阅读并同意本协议且完成全部激活程序后，或您以其他优软云平台允许的方式实际使用优软云服务时，您即受本协议的约束。您可以使用您提供或确认的邮箱、手机号码或者平台允许的其它方式作为登录手段进入优软云网站。<br/>
							2.2.  在完成注册或激活流程时，用户需按相应页面的提示准确提供并及时更新资料，以使之真实、及时、完整和准确。<strong>合理理由怀疑用户提供的资料错误、不实、过时或不完整的，平台有权向用户发出询问或要求改正的通知，并有权直接做出删除相应资料的处理，直至中止、终止对该用户提供的部分或全部服务，因此产生的任何直接或间接损失及不利后果将由该用户承担，平台对此不承担任何责任。</strong><br/>
							2.3个人注册用户同一申请人只能注册一个账号；企业注册用户同一个申请人，可以用多个营业执照，申请多个账号；一个营业执照只能注册一个账号。<br/>
							2.4在完成注册或激活流程时，您应当按照法律法规要求，按相应页面的提示准确提供并及时更新您的资料，以使之真实、及时，完整和准确。<strong>如有合理理由怀疑您提供的资料错误、不实、过时或不完整的，平台有权向您发出询问及/或要求改正的通知，并有权直接做出删除相应资料的处理，直至中止、终止对您提供部分或全部平台服务，平台对此不承担任何责任，您将承担因此产生的任何直接或间接损失及不利后果。</strong></p>
						<br/>
						<p>3、账户安全 </p>
						<p>您须自行负责对您的优软云账号和密码保密，且须对该账号和密码下发生的所有活动（包括但不限于信息披露、发布信息、网上点击同意或提交各类规则协议、网上续签协议或购买服务等）承担责任。<strong>您同意：(a)如发现任何人未经授权使用您的优软云登录名和密码，或发生违反保密规定的任何其他情况，您会立即通知平台，并授权平台将该信息同步给优软云网站；(b)确保您在每个上网时段结束时，以正确步骤离开网站。平台不能也不会对因您未能遵守本款规定而发生的任何损失或损毁负责。您理解平台对您的请求采取行动需要合理时间，平台对在采取行动前已经产生的后果（包括但不限于您的任何损失）不承担任何责任。除非有法律规定或司法裁定，且征得平台的同意，否则，您的优软云登录账号和密码不得以任何方式转让、赠与或继承。 </strong></p>
						<br/>
						<p><strong>三、服务终止 </strong></p>
						<p>1、您同意，在平台未向您收费的情况下，平台可自行全权决定以任何理由(包括但不限于平台认为您已违反本协议的字面意义和精神，或您以不符合本协议的字面意义和精神的方式行事)终止您的“服务”密码、账户(或其任何部份)或您对“服务”的使用。您同意，在平台向您收费的情况下，平台应基于合理的怀疑且经电子邮件通知的情况下实施上述终止服务的行为。您进一步承认和同意，平台根据本协议规定终止您服务的情况下可立即使您的账户无效，或注销您的账户以及在您的账户内的所有相关资料和档案，和/或禁止您进一步接入该等档案或“服务”。<strong>账户终止后，平台没有义务为您保留原账户中或与之相关的任何信息，或转发任何未曾阅读或发送的信息给您或第三方。此外，您同意，平台不会就终止向您提供“服务”而对您或任何第三者承担任何责任。</strong><br/>
							2、您有权向平台要求注销您的账户，经平台审核同意的，平台将注销您的账户，届时，您与平台基于本协议的合同关系即终止。您的账户被注销后，平台没有义务为您保留或向您披露您账户中的任何信息，也没有义务向您或第三方转发任何您未曾阅读或发送过的信息。<br/>
							3、您理解并同意，您与平台的合同关系终止后：<br/>
							1)平台有权继续保存您的资料。<br/>
							2)您在使用服务期间存在违法行为或违反本协议和/或规则的行为的，平台仍可依据本协议向您主张权利。<br/>
							3）您在使用服务期间因使用服务与其他用户之间发生的关系，不因本协议的终止而终止，其他用户仍有权向您主张权利，您应继续按您的承诺履行义务。<br/>
						</p>
						<p><strong>四、账号注销</strong></p>
						<p>
							1、如您的账户同时符合以下条件，您的优软云账号可能被注销，不能再登录任一优软云网站，所有优软云网站服务将同时终止： （1）未通过真实认证的企业和个人账户； （2）连续6个月未使用您的邮箱、手机或本网站认可的其他方式和密码登录过本网站，也未登录过其他任意优软云网站； （3）不存在未到期的有效业务。<br/>
							<strong>2、您同意并授权优软云网站，如您在任意优软云网站有欺诈、发布或销售伪劣商品、侵权他人合法权益或其他严重违反任意优软云网站规则的行为，该网站在优软云网站的范围内对此有权披露，您的账号可能被注销，不能再登录任意一家优软云网站，所有网站服务同时终止。</strong></p>
						<br/>
						<p><strong>五、关于费用。</strong></p>
						<p>平台保留在根据第一条条款通知您后，收取服务费用的权利。您向优软云获取有偿服务或接触优软云服务器而发生的所有应纳税赋，以及相关硬件、软件、通讯、网络服务及其他方面的费用均由您自行承担。平台保留在无须发出书面通知，仅在网站公示的情况下，暂时或永久地更改或停止部分或全部“服务”的权利。</p>
						<br/>
						<p><strong>六、隐私声明。</strong></p>
						<p>1.  您应当在注册时阅读并接受隐私声明以使用优软云，且您在作为优软云用户期间将继续受本协议及平台对隐私声明作出的任何修订的约束。<br/>
							2.  用户数据资料、企业信息、真实姓名、地址、电子邮箱和联系电话等用户信息，在未经您同意之前，平台不会将您 的资料用于其他任何商业目的。<br/>
							3.  平台有权通过对用户资料和使用服务的情况进行各类数据的统计和分析，以完成对用户的服务和交易，同时也用于解决各类争议和纠纷。<br/>
							<strong>4.  当国家机构依照法定程序要求平台披露用户资料时，平台将根据执法单位的要求或为公共安全目的提供用户资料，在此情况下披露的任何内容，平台不承担任何责任。</strong><br/>
							5.  平台在符合下列条件时，对用户资料进行必要范围以外利用：<strong>1）已取得您的同意；2）为免除您在生命、身体或财之急迫危险；3）为防止他人权益之重大危害；4）为增进公共利益，且无害于您的重大利益；5）实名认证过程中，平台会向相关第三方披露用户相关资料，用以核对并确认所有资料的真实性、合法性和有效性。<br/>
							6.  用户应对自己的用户名和密码发生的所有行为承担法律责任。因此，请用户妥善保管密码，不要向任何第三方披露，否则，用户将承担由此引发的一切法律后果。如果用户发现自己的密码可能已经泄漏，请及时更换。</strong></p>
						<br/>
						<p><strong>七、优软云服务</strong></p>
						<p>1、通过优软云提供的平台服务，您可在优软云网站上发布交易信息、查询商品和服务信息、达成交易意向并进行交易、对其他会员进行评价、参加平台组织的活动以及使用其它信息服务及技术服务。<br/>
							2、优软云网站仅作为用户物色交易对象，就货物和服务的交易进行协商，以及获取各类与贸易相关的服务的地点。同时，平台不涉及用户间因交易而产生的法律关系及法律纠纷，不会且不能牵涉进交易各方的交易当中。<strong>敬请注意，平台不能控制或保证商贸信息的真实性、合法性、准确性，亦不能控制或保证交易所涉及的物品、服务的质量、安全或合法性，以及相关交易各方履行在贸易协议项下的各项义务的能力。平台不能也不会控制交易各方能否履行协议义务。 </strong></p>
						<br/>
						<p><strong>八、网站安全 </strong></p>
						<p>1.  未经平台允许，您不会为了以任何目的使用任何机器人、蜘蛛软件、刷屏软件或其他自动方式进入网站。此外，您同意您将不会：<br/>
							1）. 进行任何对平台造成或可能造成（按平台自行酌情确定）不合理或不合比例的重大负荷的行为；<br/>
							2）. 未经平台事先明示书面准许，对网站的任何内容（除您的用户信息以外）制作拷贝、进行复制、修改、制作衍生作品、分发或公开展示；<br/>
							3）. 干扰或试图干扰网站正常运行的任何行为，包括对网站使用包含可能破坏、改变、删除、不利影响、秘密截取、未经授权而接触或征用任何系统、数据或用户资料的任何病毒、特洛依木马、蠕虫、定时炸弹、删除蝇、复活节彩蛋、间谍软间或其他电脑程序；或其他电脑程序；<br/>
							4）. 在网站中发布、传播或使用法律法规视为被禁止或可能被禁止的任何内容；  否则，平台有权通过法律手段要求您停止一切违规违法行为，并追究相关责任。</p>
						<br/>
						<p><strong>九、赔偿。</strong></p>
						<p>您同意，如因您违反本协议或经在此提及而纳入本协议的其他文件，或因您违反法律侵害了第三方的合法权利，或因您违反法律须承担行政或刑事责任，而使第三方或行政、司法机关对平台及其子公司、关联公司、分公司、董事、职员、代理人提出索赔或处罚要求（包括司法费用和其他专业人士的费用），您必须全额赔偿给平台及其子公司、关联公司、分公司、董事、职员、代理人，并使其等免遭损失。 </p>
						<br/>
						<p><strong>十、通知。 </strong></p>
						<p>1、您应当准确填写并及时更新您提供的电子邮件地址、联系电话、联系地址、邮政编码等联系方式，以便平台或其他用户与您进行有效联系，因通过这些联系方式无法与您取得联系，导致您在使用平台服务过程中产生任何损失或增加费用的，应由您完全独自承担。您了解并同意，您有义务保持你提供的联系方式的有效性，如有变更需要更新的，您应按平台的要求进行操作。<br/>
							2、除非另有明确规定，任何您与平台之间的通知应以电子邮件形式发送，(就平台而言)电子邮件地址为mail@usoftchina.com，或(就您而言)发送到您在登记注册过程中向平台提供的电子邮件地址，或有关方指明的该等其他地址。在电子邮件发出二十四(24)小时后，通知应被视为已送达，除非发送人被告知相关电子邮件地址已作废。或者，平台可通过邮资预付挂号邮件并要求回执的方式，将通知发到您在登记过程中向平台提供的地址。在该情况下，在付邮当日三(3)天后通知被视为已送达。 </p>
						<br/>
						<p><strong>十一、不可抗力。 </strong></p>
						<p><strong>对于因平台合理控制范围以外的原因，包括但不限于自然灾害、罢工或骚乱、物资短缺或定量配给、暴动、战争行为、政府行为、通讯或其他设施故障或严重伤亡事故等，致使平台延迟或未能履约的，平台不对您承担任何责任。</strong></p>
						<br/>
						<p><strong>十二、法律适用、管辖及其他</strong></p>
						<p>1.  本协议之效力、解释、变更、执行与争议解决均适用中华人民共和国大陆地区法律，如无相关法律规定的，则应用国际商业惯例和（或）行业惯例。<br/>
							2.  用户与平台仅为独立订约人关系，本协议无意结成或创设任何代理、合伙、合营、雇佣与被雇佣或特性授权与被授权关系。<br/>
							3.  用户同意平台因经营业务需要有权将本协议项下的权力义务就部分或全部进行转让，而无须再通知予您并取得您的同意。<br/>
							4.  因本协议或优软云服务所引起或与其有关的任何争议应向优软科技有限公司所在地人民法院提起诉讼。<br/>
							5.  本协议取代您和平台先前就相同事项订立的任何书面或口头协议。倘若本协议任何条款被裁定为无效或不可强制执行，该项条款应被撤销，而其余条款应予遵守和执行。条款标题仅为方便参阅而设，并不以任何方式界定、限制、解释或描述该条款的范围或限度。<br/>
							6.  平台未就您或其他人士的某项违约行为采取行动，并不表明平台撤回就任何继后或类似的违约事件采取动的权利。<br/>
							7.  本协议的最终解释权归平台所有。</p>
					</div>
				</div>
			</div>
		</div>
	</div>
	<style>
		.rules-content{
			width: 100%;
			margin: 0 auto;
		}
		.rules-content h3{
			font-size: 18px;
			font-weight: bold;
			line-height: 80px;
			text-align: center;
			margin-bottom: 0;
		}
		.rules-content .content{
			width: 98%;
			margin: 0 auto;
			font-size: 14px;
			color: #333;
		}
		.rules-content .content p{
			font-size: 14px;
			color: #333;
			margin-bottom: 0;
			/*text-indent: 2em;*/
			line-height: 35px;
		}
		.rules-content .content div{
			line-height: 35px;
		}
		.rules-content .content p em{
			color: #f00;
			font-style: inherit;
		}
	</style>
	<!-- content End -->
	<!-- footer Start -->
	<jsp:include page="footer.jsp" />
	<!-- footer End -->
</body>
</html>