<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<%
	String path = request.getContextPath();
	// nginx proxy: proxy_set_header 	X-Scheme 	$scheme; 
	String scheme = request.getHeader("X-Scheme");
	if (scheme == null) {
		scheme = request.getScheme();
	}
	int port = request.getServerPort();
	String basePath = scheme + "://" + request.getServerName() + ((port == 80 || port == 443) ? "" : (":" + port)) + path + "/";
%>
<!DOCTYPE html>
<html lang="zh-CN">
<head>
<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta name="renderer" content="webkit">
<title>控制台-账户中心</title>
<meta name="description" content="" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<base href="<%=basePath%>">
<link rel="shortcut icon" href="static/img/icon.png">
<link rel="stylesheet" type="text/css"
	href="static/lib/css/bootstrap.min.css">
<link rel="stylesheet" type="text/css"
	href="static/lib/css/font-awesome.min.css">
<link rel="stylesheet" type="text/css"
	href="static/lib/css/toastr.min.css">
<link rel="stylesheet" type="text/css" href="static/css/console.css" />
<meta name="referrer" content="origin" />
</head>
<body class="home-template">
	<!-- navigation start -->
	<c:set var="module" value="userspace" scope="session" />
	<jsp:include page="header.jsp" />
	<!-- navigation end -->

	<!-- main area start -->
	<div class="x-container">
		<div class="container">
			<div class="row">
				<div class="x-content-wrap clearfix">
					<div class="col-sm-12 col-md-9 x-content">
						<!-- tab切换 start-->
						<ul class="nav nav-tabs x-nav-tabs x-navbar-right hidden-xs">
							<li><a data-status="UNAPPLY">未通过</a></li>
							<li><a data-status="ENABLED">已激活</a></li>
							<li><a data-status="UNACT">待激活</a></li>
							<li class="active"><a data-status="UNAUDIT">待审批</a></li>

								<h2 class="btn-group">
								<span class="btn btn-lg x-btn-search"><i class="fa fa-search"></i>
									企业</span>
								<div class="dropdown-menu" id="searchlist" style="padding: 15px; width: 240px;" id="enterprise-search">
									<form>
										<div class="form-group">
											<label>名称</label> <input type="text" class="form-control"
												name="name" placeholder="输入企业名称关键字">
										</div>
										<div class="form-group">
											<label>营业执照</label> <input type="text" class="form-control"
												name="businessCode" placeholder="输入营业执照">
										</div>
										<div class="form-group">
											<div>
												<label>分页设置</label>
											</div>
											<label class="radio-inline"> <input type="radio"
												name="pageSize" value="10" checked> 10
											</label> <label class="radio-inline"> <input type="radio"
												name="pageSize" value="20"> 20
											</label> <label class="radio-inline"> <input type="radio"
												name="pageSize" value="50"> 50
											</label>
										</div>
										<button class="btn btn-default btn-block btn-search"
											type="button">搜索</button>
									</form>
								</div>
							</h2>
						</ul>
						<!-- tab切换 end-->
						<!-- 列表 start -->
						<div class="x-mod x-list x-data-list-wrap">
							<div class="x-mod-body">
								<div class="x-data-list">
									<!-- items -->
								</div>
								<div class="x-empty" style="display: none">
									<i class="fa fa-coffee"></i>
									<p>这里很干净！</p>
								</div>
							</div>
							<div class="x-mod-footer">
								<div class="text-center">
									<ul class="pagination pull-right"></ul>
								</div>
							</div>
						</div>
						<!-- 列表 end -->
					</div>

					<!-- 侧边统计栏 start-->
					<div class="col-sm-12 col-md-3 x-side-bar hidden-xs hidden-sm">
						<!-- 开通应用统计 -->
						<div class="x-mod text-justify" id="userSpaceAppCount">
							<div class="x-mod-head">
								<h4>统计</h4>
							</div>
							<div class="x-mod-body"></div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- main area end -->
	<!-- image box -->
	<div id="image-box" style="display: none">
		<div class="x-close-wrap" title="关闭">
			<a href="javascript:void(0);">&times;</a>
		</div>
		<div class="x-floating-wrap"></div>
		<div class="x-floating">
			<img />
		</div>
	</div>
	<!-- loading -->
	<div id="loading">
		<div class="x-loading-wrap"></div>
		<div class="x-loading">
			<div></div>
			<div></div>
			<div></div>
		</div>
	</div>
	<div id="pwd-box" style="display: none">
		<div class="x-close-wrap" title="关闭">
			<a href="javascript:void(0);">&times;</a>
		</div>
		<div class="x-floating-wrap"></div>
		<div class="x-floating">
			<div class="x-form-wrap"
				style="width: 400px; margin: 0 auto; background: #fff; padding: 20px">
				<form class="x-form">
					<div class="form-group">
						<input type="text" class="form-control input-lg"
							placeholder="设置企业管理员密码" name="password" required>
					</div>
					<div class="form-group">
						<div>
							<button class="btn btn-lg btn-default x-btn-submit btn-block"
								type="button">确认并继续</button>
						</div>
					</div>
				</form>
			</div>
		</div>
	</div>
	<script src="static/lib/js/jquery.min.js"></script>
	<script src="static/lib/js/bootstrap.min.js"></script>
	<script src="static/lib/js/toastr.min.js"></script>
	<script src="static/js/base.js"></script>
	<script src="static/js/us.js"></script>
	<!-- modal -->
	<script type="text/html" id="userSpaceDetailModal">
<div class="modal fade" role="dialog">
	<div class="modal-dialog x-modal-dialog modal-lg" role="document">
		<div class="modal-content">
			<!-- tab切换 start-->
			<ul
				class="nav nav-tabs x-nav-tabs x-navbar-right hidden-xs modal-header"
				role="tablist">
				<li><a href="#userSpaceDetailModal_log"
					aria-controls="userSpaceDetailModal_log" role="tab"
					data-toggle="tab">操作日志</a></li>
				<li><a href="#userSpaceDetailModal_apps"
					aria-controls="userSpaceDetailModal_apps" role="tab"
					data-toggle="tab">绑定应用</a></li>
				<li class="active"><a href="#userSpaceDetailModal_info"
					aria-controls="userSpaceDetailModal_info" role="tab"
					data-toggle="tab">详细资料</a></li>
				<h2 class="hidden-xs">
					<i class="fa fa-file-text-o"></i> @{shortName}
				</h2>
			</ul>
			<!-- tab切换 end-->
			<div role="tabpanel" id="userSpaceDetailModal_info"
				class="x-tab-pane active">
				<div class="modal-body">
					<div class="x-group-header">
						<h4>企业注册信息</h4>
					</div>
					<dl class="dl-horizontal x-dl-horizontal">
						<dt>企业名称</dt>
						<dd id="primaryName">@{name} <span class="x-text-muted x-text-small" style="display: none">您可以根据营业执照
							<a id="x-btn-renew" href="javascript:void(0);">修改</a></span></dd>
						<dd id="renewName" style="display: none"><input type="text" value="@{name}" name="renewName"> 
							<span class="x-text-muted x-text-small">您可以根据营业执照
							<a id="x-btn-cancel" href="javascript:void(0);">取消</a></span>
						</dd>
						<dt>企业简称</dt>
						<dd id="primaryShortName">@{shortName}</dd>
						<dd id="renewShortName" style="display: none"><input type="text" value="@{shortName}" name="renewShortName">
						<a id="x-btn-confirm" href="javascript:void(0);">确定</a></span> 
						</dd>
						<dt>营业执照</dt>
						<dd id="parimaryUid">
							@{businessCode}&nbsp;<a class="x-btn-image" href="javascript:void(0);"
								data-src="@{businessCodeImage}">查看附件</a>
						</dd>
						<dd id="renewUid"  style="display: none">
							<input type="text" value="@{businessCode}" name="renewUid">
						</dd>
						<dt>注册地区</dt>
						<dd>@{area} <span class="x-text-muted x-text-small">您可以根据营业执照<a href="">填写</a></span></dd>
						<dt>企业地址</dt>
						<dd id="primaryAdress">@{address} <span class="x-text-muted x-text-small"></span></dd>
						<dd id="renewAdress" style="display: none"><input type="text" value="@{address}" name="renewAdress"> 
						</dd>
						<dt>所属行业</dt>
						<dd>@{fn:getIndustry}</dd>
						<dt>官网地址</dt>
						<dd>@{url}</dd>
					</dl>
					<div class="x-group-header">
						<h4>管理员信息</h4>
					</div>
					<dl class="dl-horizontal x-dl-horizontal">
						<dt>姓名</dt>
						<dd>@{adminName}</dd>
						<dt>手机号</dt>
						<dd>@{adminTel}</dd>
						<dt>邮箱</dt>
						<dd>@{adminEmail} &nbsp;
								<a class="x-btn-send" style="display: none" href="javascript:void(0);"
								data-src="@{adminEmail}">重新发送激活邮件</a>&nbsp;
								<a class="btn x-btn x-btn-blank x-btn-editor" style="display: none" href="javascript:void(0);">邮箱填错了？修改一下</a>
							</dd>
						<dt class="x-dt" style="display: none">修改邮箱</dt>
						<dd><div class="x-form-buttom" style="display: none">
								<div class="col-sm-5" id="newEmail">
									<input type="text" class="form-control x-input" name="adEmail"
										x-pattern="^\w+([-+.]\w+)*@\w+([-.]\w+)*\.\w+([-.]\w+)*$">
								</div>
							</div>
								<a class="btn x-btn x-btn-blank x-editor-trigger" style="display: none" href="javascript:void(0);"
								data-src="@{adEmail}">确定修改</a></dd>
					</dl>
					<div id="reasonWrap" style="display: none">
						<div class="x-group-header">
							<h4>审批意见</h4>
						</div>
						<dl class="dl-horizontal x-dl-horizontal">
							<dt>失败原因</dt>
							<dd>@{errMsg}</dd>
						</dl>
					</div>
					<div id="auditWrap" style="display: none">
						<div class="x-group-header">
							<h4>审批意见</h4>
						</div>
						<form class="x-form">
							<div class="form-group">
								<label class="radio-inline"> <input type="radio"
									name="enable" value="1" checked> 批准通过
								</label> <label class="radio-inline"> <input type="radio"
									name="enable" value="0"> 残忍拒绝
								</label>
							</div>
							<div class="form-group" id="reasonChooseWrap" style="display: none">
								<label>您拒绝的理由是？</label>
								<div class="radio">
									<label> <input type="radio" name="reason"
										value="营业执照附件看不清" checked> 营业执照附件不清晰
									</label>
								</div>
								<div class="radio">
									<label> <input type="radio" name="reason"
										value="营业执照附件上的企业名称与填写的企业名称不一致">
										营业执照附件上的企业名称与填写的企业名称不一致
									</label>
								</div>
								<div class="radio">
									<label> <input type="radio" name="reason"
										value="营业执照附件上的注册号与填写的营业执照号不一致">
										营业执照附件上的注册号与填写的营业执照号不一致
									</label>
								</div>
								<div class="radio">
									<label> <input type="radio" name="reason" value="other">
										其他原因
									</label>
								</div>
								<textarea id="otherReason" name="otherReason"
									class="form-control" placeholder="您拒绝的理由是？"
									style="display: none"></textarea>
							</div>
						</form>
					</div>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-blank" data-dismiss="modal">关闭</button>
					<button type="button" class="btn btn-default btn-submit"
						style="display: none">确认</button>
				</div>
			</div>
			<div role="tabpanel" id="userSpaceDetailModal_apps"
				class="x-tab-pane">
				<div class="modal-body">
					<div class="x-mod x-list" style="margin: -15px">
						<div class="x-mod-body">
							<div class="x-common-list" id="apps">
								<!-- userspaces -->
							</div>
							<div class="x-empty" style="display: none">
								<i class="fa fa-coffee"></i>
								<p>还没有绑定任何应用</p>
							</div>
						</div>
					</div>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-blank" data-dismiss="modal">关闭</button>
				</div>
			</div>
			<div role="tabpanel" id="userSpaceDetailModal_log" class="x-tab-pane">
				<div class="modal-body">
					<!-- 日志列表 start -->
					<div class="x-mod x-list x-log-list" style="margin: -15px">
						<div class="x-mod-body">
							<div class="x-common-list">
								<!-- log item -->
							</div>
							<div class="x-empty" style="display: none">
								<i class="fa fa-coffee"></i>
								<p>还没有留下任何足迹！</p>
							</div>
						</div>
					</div>
					<!-- 日志列表 end -->
				</div>
				<div class="modal-footer">
					<ul class="pagination pull-left" style="margin: 0"></ul>
					<button type="button" class="btn btn-blank" data-dismiss="modal">关闭</button>
				</div>
			</div>
		</div>
	</div>
</div>
	</script>
</body>
</html>